﻿.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}



.assistive-text {
    clip: rect(1px 1px 1px 1px); 
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}


div.clear{
  clear:both;
  }

		
.clear {
	clear: both;
	background: none;
}
.crm_competition .crm_competition_wrapper .thank-you-message,.crm_fullscreen .crm_full_wrapper .thank-you-message{display:none}
.crm_mini .subscribe-form .thank-you-message{display:none}
.crm_mini .subscribe-form .thank-you-message h2{color:#fff}
.crm_standalone .thank-you-message{display:none}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}

.mh-header-title, .mh-header-tagline { color: #ed00ad; }

  .post-thumb .post-thumb-content {
    padding: 1em; }
.scrolled #masthead #logo_with_color{display:block !important}
.page-template-fleet #logo_with_color,.post-type-archive-fleet #logo_with_color{display:block !important}
.error404 #logo_with_color,.error404 #logo_with_color{display:block !important}
.visible-xs{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-xs{display:table !important}
tr.visible-xs{display:table-row !important}
th.visible-xs,td.visible-xs{display:table-cell !important}
.homepage-carousel .slick-slide .car-img{width:100%}
.home .ultimas-noticias .car-img,.single .posts-relacionados .car-img,.tag-row .articulos.featured .tag-imagen{max-height:161px;overflow-y:hidden;min-height:161px}

.b-footer__wrapper{
    margin: 0 auto;
    width: 1000px;
}

.abs{position:absolute;}
ul.secondary-menu,#footer-bottom ul.menu{padding:0;margin:0 0 10px 0;display:block;overflow:hidden;}
ul.secondary-menu li,#footer-bottom ul.menu li{display:block;float:left;list-style-type:none;overflow:hidden;padding:0 10px;margin:0;}
ul.secondary-menu li.first,#footer-bottom ul.menu li.first{padding:0 10px 0 0;margin:0;}
ul.secondary-menu li.last,#footer-bottom ul.menu li.last{border-right:none;margin:0;}


	
	

.infinite-footer-wrapper .infinite-footer-container{ overflow: hidden; }

.slider{width:100%;margin:0 auto;position:relative;}

.slider .next,.slider .prev{position:absolute;top:107px;left:-24px;width:24px;height:43px;display:block;z-index:101;}

.slider .next{left:570px;}

  .slider_main .slider{display:none;}
.et_pb_svg_logo #logo{height:64%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:30px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:30px}


#logo {
    max-height: 100%;
    padding: 10px 0;
}

.item-article p {
	margin: 0 0 0 !important;
}

.has-post-thumbnail.gmr-smallthumb .item-article {
	position: relative;
	margin-left: 220px;
}

.gmr-disable-thumbnail .has-post-thumbnail.gmr-smallthumb .item-article {
	margin-left: 0;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.site-branding {
    flex: 1;
}

	.site-branding img {
		max-width: 100px;
		padding-left: 10px;
	}

.foottopbot{ float:left; width:100%; padding-top:5px; line-height:18px;}
.quick-links .top-link-cart .cart-icon-wrap{display:-ms-flex;display:flex;align-items:center;justify-content:center}
.quick-links .top-link-cart .cart-icon{position:relative;width:17px;display:inline-block}
.quick-links .top-link-cart .cart-icon .pad{display:inline-block;width:100%;padding-top:132.29%}
.quick-links .top-link-cart .cart-icon svg{position:absolute;top:0;left:0;height:100%;width:100%}


.arrow-btn{display: table;background-color: #ed2229;padding: 18px 28px;font-size: 16px;color: #ffffff;margin-top: 22px;text-decoration: none;}


.arrow-btn i{padding-left: 10px;}


.arrow-btn:hover{background-color: #111;color: #fff;}


    .welcome-sec a.arrow-btn, .national-service-wrap a.arrow-btn{margin: 22px auto 0;}


.partner-cat .partner-icon .arrow-btn{margin: 22px auto 0;padding: 12px 28px;}
#footer-bottom #copyright,#footer-bottom #credit{color:#fff;color:rgba(255,255,255,.5);font-size:15px;line-height:1.5em}


.head-cont .hours-cont {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 3em; }
#photo-wrapper{float:left;margin-right:20px;margin-bottom:20px;width:300px;height:223px;text-align:center}
#midblock #photo{float:left;padding-top:16px}
.add-map-cont .add #photo-wrapper{margin-right:0}





.widget .dropdown .caret {display:none}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

	.navbar .caret {display:none}

.header-search{padding:0 0 17px;float:right;}

.header-search #generalsearchform{float:left;}

.header-search a{display:inline-block; vertical-align:top; font-size:12px; line-height:23px; color:#ffffff; font-weight:400; font-family:Arial,Helvetica,sans-serif; margin-left:7px; }

.header-search a:hover{color:#de172a;}

.global
{
	float: left;
}

.comment .comment-metadata span {
	margin: 0 .75em 0 0;
}

	.comment-metadata a {
		display: block;
	}

	.comment .comment-metadata span.comment-author {
		border-bottom: 2px solid #000;
		margin-bottom: 0.4375em;
	}
